## Effects of Riparian Grazing on Distinct Phosphorus Sources

Alexander J Koiter<sup>*1</sup> and Tamaragh Y Malone<sup>2</sup>

<sup>*</sup>corresponding author

<sup>1</sup>Brandon University, Department of Geography & Environment\
270 18th St, Brandon, MB Canada, R7A 6A9\
email: koitera\@brandonu.ca\
ORCID: 0000-0002-9355-9561

<sup>2</sup>Brandon University, Department of Biology, 270 18th St, Brandon, MB Canada, R7A 6A9\
ORCID: 0009-0002-5887-5574

This manuscript that has been submitted for peer-reviewed at the Journal of Environmental Quality.
A preview of the manuscript, including notebooks for analysis, can be found at <https://alexkoiter.ca/riparian-grazing-manuscript/>

## Abstract
 Riparian areas play an important role in maintaining water quality in agricultural watersheds by buffering sediment, nutrients, and other pollutants. Additionally, these areas are also an important sources of forage, particularly during drought. Recent studies have shown that riparian areas are less effective buffers and, in some cases, are a net source of phosphorus (P) in cold climates. The repeated freeze-thaw cycles increase the availability of P in both the vegetation and soil sources. Cattle grazing or harvesting of riparian areas prior to the onset of winter conditions may be a viable management practice to reduce the loss of P during the spring snowmelt. This study measured the water-extractable phosphorus (WEP) in four distinctive sources: biomass, litter, organic layer, and Ah horizon. Overall, the Ah (0-10cm) soil was the largest (~44%) source of WEP; however, the biomass (i.e., standing vegetation) was a considerable proportion (~25%) of the total. In addition to control plots, the riparian areas were subjected to grazing, high density grazing, and mowing treatments. Findings revealed significant reductions in biomass WEP with high density grazing and mowing treatments, particularly in lower riparian zones. There were no detectable changes in the other sources of WEP. This suggests that autumn short-term grazing may be a mechanism to use this important forage resource and reduce the potential P loss during the snowmelt period.
